<bugID>1389792<Summary>[Photon UI feedback] Sidebar icon looks like a book, bookmark menu icon not very clear</Summary><Description>In the current nightly, the icon in the toolbar that toggles the sidebar looks like a book to me:  The vertical line in the middle is the fold, and then there's some text on the left page and no text on the right.  It has now happened multiple times to me that I wanted to access my bookmarks and clicked the sidebar icon rather than the bookmarks icon -- books associate stronger with bookmarks than the "star over a box" (or whatever the bookmark menu icon is supposed to represent...) for me, it seems.

I think the main point contributing to this impression is the fact that the sidebar takes half the window in the icon, which it pretty much never does "for real".

[I hope this is the right channel for this kind of UI feedback.]</Description></bugID>